Subject: Re: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Viraat <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Thu, 30 May 2019 02:36:51 -0700 (MST)

Hi Brian, 

I confirm it was an outbound call and yes he does receive inbound calls. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Sent: Thursday, 30 May, 2019 14:37:45 
Subject: RE: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Ashwinee, 

I can’t find the call either, it’s showing as blank in the Call Detail Records. Was it an outbound? Also, can you ask Deepanshu if they have been receiving inbound calls, it seems strange that there would be none on record. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 30 May 2019 08:20 
To: Brian Sexton <[email-masked]> 
Cc: Virat Joshi <[email-masked]>; Seeta Seeta <[email-masked]> 
Subject: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Brian, 

I tried to check whether I could listen to the call in order to investigate this case however I was unable to see any call record logs. See attached a screenshot. 

Could you perhaps see whether this can be retrieved to help investigate. 

Kind Regards, 

Ash 

From: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Seeta Seeta" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 30 May, 2019 09:33:54 
Subject: Re: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Seeta, 

I've spoken to Deepanshu about this case and he claims to have called the buyer and might not have taken permission but doesn't seems too sure. 

I'll have to listen to the call and determine what has happened exactly. 

I'll get back to you about this. 

Kind Regards, 

Ash 

From: "Seeta Seeta" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 27 May, 2019 22:06:07 
Subject: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Ash, 

Can you please check this case with Deepanshu Kapoor as he is in your team. 

Kind Regards, 

Seeta Kunwar 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Stephen Blake" < [ mailto:[email-masked] | [email-masked] ] >, "Seeta Seeta" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 25 May, 2019 05:11:16 
Subject: RE: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi [ mailto:[email-masked] | 
@Seeta ] , 

Could you please check this with Deepanshu? 

Kind regards, 

Brian 

From: Stephen Blake 
Sent: Friday 24 May 2019 17:09 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 21856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Brian, 

Can you check with deepanshu.kapoor if when he was speaking with the buyer he advised that he would be giving the seller his email address? His cian note does indicate he called the buyer, but the buyer is now claiming to not know about the transfer or that the seller would be given his email address. 

Thank you 

Stephen Blake 

Outsourcing- South Africa 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, May 24, 2019 4:55:28 PM 
To: Stephen Blake 
Cc: Amahle Dabula; Richard Fu 
Subject: Fwd: 1856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan seller,IE-Buyer claims his personal details were shared without his permission 

Hi Stephen 

Please find the case I came to discuss with you below. 

Regards 
Neo 

-------- Original Message -------- 
Subject: 1856382- Muse & Pale Waves- 08/06/2019-Manchester, GB-Fan 
seller,IE-Buyer claims his personal details were shared without his 
permission 
Date: 24.05.2019 17:49 
From: [ mailto:[email-masked] | [email-masked] ] 
To: [ mailto:[email-masked] | [email-masked] ] 

Hi Neo 

Buyer called claiming he was emailed by the seller and he did not give 
us any permission to share his personal details,however on the CIAN 
notes of the agent that shared the buyer's details he noted that he 
contacted the buyer to confirm his email address with him.Buyer is not 
happy and does not think his details are safe with us anymore.Please 
review this case and see what should be done to the seller and what can 
be done for the buyer. 

Regards 
Amahle